.erjifontover45226{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont45226{ position: relative; color: #222222; font-size: 9pt; top: 5px ;}
.erjibackground45226{ background-color: #eff8fe ;}
.currentfontStyle45226{ position: relative; color: #cc0000; font-size: 10pt; top: 5px; font-weight: bold; text-decoration: none ;}
.fontstyle45226{ position: relative; color: #ffffff; font-size: 10pt; top: 5px; font-weight: bold ;}
.yijifontover45226{ position: relative; color: #cc0000; font-size: 10pt; top: 5px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover45226{ background-color: #e8f0fb ;}
.ejfontstyle45226{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle52183{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.erjifontover52184{ line-height: 160%; color: #cc0000; font-size: 9pt ;}
.leaderfont52184{ position: relative; color: #222222; font-size: 9pt; top: 4px ;}
.yijibackground52184{ position: relative; top: 4px ;}
.erjibackground52184{ background-color: #eff8fe ;}
.currentfontStyle52184{ color: #5e6ba2; font-size: 10pt; font-weight: bold ;}
.fontstyle52184{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover52184{ font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover52184{ background-color: #e8f0fb ;}
.yijibackgroundover52184{ position: relative; top: 4px ;}
.ejfontstyle52184{ line-height: 160%; color: #222222; font-size: 9pt ;}

.votetitlestyle52185{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle52185{ font-weight: bold; font-size: 12pt ;}
.navstyle52185{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle52185{ font-size: 9pt ;}
.contentstyle52185{ line-height: 150%; overflow-y: auto; font-size: 9pt ;}
.authorstyle52185{ font-size: 9pt ;}
.footstyle52185{ font-size: 9pt ;}
.contextstyle52185{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle52185{ position: relative; width: 700px; font-family: 宋体; height: 460px; font-size: 9pt; top: 30px; left: 20px ;}
.votestyle52185{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle52185{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c52185_content span{
    font-size:100%;}
